html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  min-height: 100%;
  font-family: "Helvetica Neue", Arial, sans-serif;
}
/*
#search_result_container {
    position:relative;
		height:50px;
}
#search_contents {
    background:red;
height:50px;
}


#shortener {
    position:absolute;
    z-index:2;
    right:0; bottom:0; left:0;
    height:100px; /* adjust it to your needs 
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
}


*/


.navbar {
    color: #fff;
    background-color: #345290;
    font-family: "Avenir Next";
    font-size: 18px;
    /*z-index: 10000;*/
} 
.top-navbar {
	z-index: 1021;
}
.navbar a {
    color: #fff;
}
.search_area {
    margin-top: 30px;
}
.search_area a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.navbar-dark .navbar-toggler {
    border: 2px solid #fff; 
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.oasis-logo {
	max-width: 175px;
}
.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    padding: 1em;
    display: none;
}
.homepage_box {
    background-image: url(../images/background-3.png);
}
.member_box {
    background-image: url(../images/color-4.png);
    margin-bottom: 30px;
}
.main-container {
    padding-top: 30px;
    padding-bottom: 50px;
}
.secondary-container {
    padding-top: 50px;
    /*padding-bottom: 50px;*/
}
.tagline {
	color: #000;
	text-shadow: 2px 2px #fff;
}
.homepageBox {
    text-align: center;
    color: #fff;
    padding: 5px;
    height: 100px;
    margin-bottom: 5px;
    border: 2px solid #345290;
    border-radius: 5px;
}
.btn-scoer {
    color: #fff;
    background-color: #165a9e;
    border-color: #104376;
}
.btn-submit-request {
    color: #fff;
    background-color: #e31c3d;
    border-color: #981b1e;
}
.btn-respond {
    color: #fff;
    font-weight: bold;
    background-color: #520f9a;
    border-color: #520f9a;
}
.btn-more {
    color: #000;
    background-color: #fdb81e;
    border-color: #f9c642;
}
.searchbar_box {
    background-image: url(../images/background-3.png);
}
.searchbar_container {
    /*padding-top: 10px;*/
    padding-bottom: 30px;
}
.hpBox {
    border: 2px solid #345290;
    border-radius: 5px;
}
.hpBoxFooter {
	background: #345290;
	color: #fff;
}
.hp-icon {
	margin: 7px;
}
.hpBox {
    background: #345290;
    color: #fff;
    border: 2px solid #345290;
    border-radius: 5px;
    font-weight: bold;
}
.sos-logo {
    max-width: 300px;
}
/*.logos {
    max-width: 220px;
}*/
.homeSearchBox {
    /*background: #d77028;*/
    background: #86c1ea;
    border: 2px solid #6989c9;
    border-radius: 5px;
    padding: 15px;
}
.form-inline .form-control {
    width: 90%;
}
.form-inline .searchForm {
    width: 90%;
}
.searchBox {
    background: #ccc;
    border: 2px solid #eee;
    border-radius: 5px;
    padding: 15px;
}
.searchBox a {
    color: #fff;
    font-weight: bold;
}
.searchRow {
    margin-right: 0px;
}
.oer-container {
    background: #727676;
    padding-left: 0px;
}
.card {
	margin-bottom: 15px;
}
.source-card {
    margin-top: 25px;
    padding-bottom: 15px;
}
.card-header {
    margin-bottom: 20px;
    background-color: #f0f0f0;
}
.source-header, about-header {
    font-size: 24px;
    font-weight: bold;
}
.sources {
    padding-left: 15px;
    padding-right: 15px;
}
.about-container {
	margin-top: 25px;
}
.navbar-filter {
	padding: 0px;
	color: #000;
	background: none;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	text-transform: none;
}
.filter-card a {
    color: #345290;
}
/*.your-search, .num-results {
	margin-left: 15px;
}*/
.your-search, .num-results, .filterName {
	margin-left: 15px;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	margin-bottom: 8px;
	border-radius: 0.25rem;
	margin-right:10px;
}
.type-icon {
	border:2px solid #fff; 
	border-radius:50px;
	padding:3px;
}
.popover {
	background: #ffc107;
}
.close {
	font-size: 1.2rem;
}
.col-md-10:last-child {
	padding-bottom: 15px;
}
.hr:last-of-type {
	display: none;
}

/*
.footer {
	width: 100%;
	bottom: 0;
    background-color: #345290;
}
*/

.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #345290;
  text-align: center;
}

.geneseo-logo {
	max-width: 300px;
	padding-bottom: 15px;
}
.footer-logo {
	max-width: 230px;
	padding-bottom: 15px;
} 
.search-admin-icon {
	width: 50px;
}

a {
 color: #10569e;
}
.btn-primary {
    color: #fff;
    background-color: #165a9e;
    border-color: #104376;
}
.btn-oasis {
    color: #fff;
    background-color: #396f3a;
    border-color: #305e31;
}
.page-link {
    color: #345290;
}
.profile-card {
	padding: 15px;
}
.badge-os {
	color: #fff;
	background-color: #345290;
}
.account-bg {
    background-image: url(../images/background-4.png);
    height: 300px;
    width: 100%;
    position: absolute;
    z-index: -1;
}
.create-account-bg {
    background-image: url(../images/background-2.png);
    height: 300px;
    width: 100%;
    position: absolute;
    z-index: -1;
}
.request-bg {
    background-image: url(../images/color-3.png);
    height: 300px;
    width: 100%;
    position: absolute;
    z-index: -1;
}
@media screen and (max-width: 720px) {
    .vertical-bar {
        display: none;
    }
    .searchBox {
    	margin-left: 20px;
    }
    .navbar-filter {
    	/*padding: 15px;*/
    	margin-bottom: 10px;
    }
    .navbar-dark .filter-toggler {
    	color: #fff;
    	border-color: rgba(0, 0, 0, 0.1);
    	background: #345290;
	}
    .filter-card {
    	margin-top: 15px;
    }
}
@media screen and (max-width: 430px) {
	.form-inline .searchForm {
   		width: 70%;
    	margin-right: 5px;
    }
}

